{
  "name": "devcamp-course365",
  "version": "1.0.0",
  "description": "Devcamp course 365",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "LeNguyen",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.3",
    "mongoose": "^7.5.3"
  }
}
